html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; font-size: 100%; vertical-align: baseline; background: none repeat scroll 0% 0% transparent; }
ol, ul { list-style: none outside none; }
div { display: block; position: relative; }
.clear:after { visibility: hidden; display: block; font-size: 0px; content: " "; clear: both; height: 0px; }
* html .clear {  }
:first-child + html .clear {  }
body, html { display: block; position: relative; width: 100%; height: 100%; overflow: auto; background: -moz-linear-gradient(center top , rgb(255, 255, 255) 0%, rgb(229, 229, 229) 100%) repeat scroll 0% 0% transparent; font-family: "Helvetica Neue",Arial,Helvetica,sans-serif; color: rgb(64, 64, 64); }
ul#Alerts, ul#Footer { display: block; position: relative; width: 800px; margin: auto; }
ul#Alerts { padding: 100px 0px 0px; }
ul#Alerts li.alert { 
	display: block; 
	position: relative; 
	padding: 20px; 
	margin: 0px 0px 4px; 
	border-radius: 12px 12px 12px 12px; 
	border: 1px solid rgb(232, 232, 232); 
	background: url("feature-bar.jpg") no-repeat scroll right bottom rgb(255, 255, 255); 
	box-shadow: 0px 2px 2px rgb(192, 192, 192); 
}
ul#Alerts img { float: left; }
ul#Alerts h1, ul#Alerts ul, ul#Alerts p { margin-left: 150px; }
ul#Alerts h1 { font-weight: bold; font-size: 24px; line-height: 24px; margin-bottom: 10px; margin-top: 14px; }
ul#Alerts p { font-weight: normal; font-size: 12px; line-height: 16px; margin-bottom: 10px; }
ul#Alerts p.last { margin-bottom: 18px; }
ul#Alerts strong { margin: 0px 0.2em; }
ul#Alerts a { color: rgb(0, 126, 217); text-decoration: none; }
ul#Alerts a:hover { color: rgb(230, 115, 0); text-decoration: underline; }
ul#Alerts ul { list-style: disc outside none; padding-left: 20px; }
ul#Alerts ul li { margin: 0px 40px 0px 10px; }
ul#Alerts ul p { margin-left: 0px; }
ul#Alerts a.corner { display: block; position: absolute; bottom: 0px; right: 0px; width: 164px; height: 32px; }
ul#Footer { text-align: center; padding-bottom: 100px; }
ul#Footer li { display: inline; }
ul#Footer li.last { border-right: medium none; }
ul#Footer li a, ul#Footer li span { display: inline; margin: 0px 10px; font-size: 12px; }
ul#Footer li a { color: rgb(47, 168, 255); text-decoration: none; }
ul#Footer li a:hover { color: rgb(255, 157, 60); text-decoration: underline; }
ul#Footer li span { color: rgb(112, 112, 112); letter-spacing: 0.1em; }
